﻿/* ###########################################################################
######
######
######
######  CUSTOM FORMS 
######
######
######
###########################################################################*/

/* ###########################################################################
######
######  GENERAL
######
###########################################################################*/

textarea:focus, input:focus{outline: 0;}

.formulario{
	font: normal 1em Arial, Helvetica, sans-serif;
	color: #666;
	background:#fff;
	border: 1px solid #adadad;
	padding: 12px;
	width:100%;
	margin-bottom:8px;
	
	display: inline-block;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom:20px;
}

/* informacion sobre cada campo, normalmente sale debajo de cada campo de formulario. */
.form_msg {display:none;font: normal 10px Arial, Helvetica, sans-serif;color:#993333}
.form-info {position:relative;top-10px;display:none;font: normal 10px Arial, Helvetica, sans-serif;color:#993333}

.formulario:focus {
  border-color: #fa6738;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(44, 137, 137,.075), 0 0 8px rgba(44, 137, 137, .6);
          box-shadow: inset 0 1px 1px rgba(44, 137, 137,.075), 0 0 8px rgba(44, 137, 137, .6);
}
.formulario::-moz-placeholder {color: #666; opacity: 1;}
.formulario:-ms-input-placeholder {color: #666;}
.formulario::-webkit-input-placeholder {color: #666;}


.formulario.ok{
	border:1px solid #339900;
	color:#339900;
	background-position: 100% 50%;
}
.formulario.ko{
	border:1px solid #ff5b57;
	background:#fff5f5;
	color:#ff5b57;
	background-position: 100% 50%;
}
.formulario.obligatorio{
	border:1px solid #f59c1a;
	color:#333;
	background-position: 100% 50%;
}
.formulario:disabled{
	color: #666;
	background-position: 100% 50%;
	background:#eee;
	border:1px solid #d9d9d9;
}

label.formulario {
	display: inline-block;
	position: relative;
	width:160px;
	border:0;
	padding:8px 5px 8px 5px;
	color:#333;
	background:none;
	-webkit-box-shadow: none;
    box-shadow: none; margin-bottom:2px;
}

.formulario.min{max-width:200px; width:150px;}
.formulario.auto{width:70%;}


label.formulario img{padding:0px}

.select_min{min-width:40px; width:auto; margin:0 15px 15px 0;display:inline-block;}


@media (max-width: 670px){
	label.formulario{width:100%; /*padding:15px 5px 10px 5px;*/}
	.formulario{ margin-bottom:15px}
}


@media (max-width: 560px){
	.formulario.auto{width:100%;}
	.select_min{width:100%;}
}




/* ###########################################################################
######
######  TEXT AREA 
######
###########################################################################*/
input[type=textarea].formulario {
	background-position: right bottom;
}


/* ###########################################################################
######
######  FILE
######
###########################################################################*/
/*input[type=select-one].formulario {*/
input[type=file].formulario {
	border:0px solid #ccc;
	/*opacity: 0;
	-moz-opacity: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);*/
}



/* ###########################################################################
#####
#####
#####    RADIO BUTTON
#####
#####
###########################################################################*/
input[type=radio].formulario {
	clear:both;
	width:auto;
	border:0px;
	margin:0px;
	padding:0px;
}

/* ###########################################################################
#####
#####
#####    CHECK BOX
#####
#####
###########################################################################*/
input[type=checkbox].chkbox + label  { 
	margin-right:5px;
	/*padding-right:20px;*/
	width: 16px; 
	height: 16px; 
	cursor: pointer;
	width:auto;
	float:left;
	padding:0;
}


/* ###########################################################################
#####
#####
#####  BOTONES
#####
#####
###########################################################################*/

input[type=button].formulario, input[type=submit].formulario {
    background: #c91077;
	color: #fff;
	width:auto;
	text-decoration: none;
	border:none;
	text-align: center;
    vertical-align: middle;
    cursor: pointer;
    text-indent:2px;
	padding: 12px 45px;
	margin-bottom:0
}

input[type=button].formulario.full, input[type=submit].formulario.full {width:100%}

input[type=button].formulario:disabled, input[type=submit].formulario:disabled{
	color: #919191;
	background:#eeeeee;
	text-shadow: 1px 1px 1px #aaaaaa;
	border:1px solid #aaaaaa;
}

@media (max-width: 560px){
	input[type=button].formulario, input[type=submit].formulario {width:100%}
}

